AR# 46100

|

AXI Bridge for PCI Express - x8 gen 1 for Virtex-6 FPGA should issue a DRC error

説明

Version Found: 1.02.a
Version Resolved and other Known Issues: see (Xilinx Answer 44969)

The AXI Bridge for PCI Express does not support a Virtex-6 device configured as a x8. EDK does not issue a DRC error when a Virtex-6 device is targeted and configured as a x8.

ソリューション

The EDK tools will allow a bit file to be generated and issue no error.However, this will not work in hardware.A DRC will be added in a future release of the core.

Revision History

03/05/2012 - Corrected link to version resolved AR.
01/31/2012 - Initial Release

NOTE:The "Version Found" columnlists the version that the problem was firstdiscovered. The problem might also exist in earlier versions, but no specific testing has been performedto verify earlier versions.

アンサー レコード リファレンス

マスター アンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
44969 AXI Bridge for PCI Express - ISE 14.7 までの全バージョンのリリース ノートおよび既知の問題 N/A N/A
AR# 46100
日付 05/20/2012
ステータス アクティブ
種類 既知の問題
IP
People Also Viewed